.items-category{
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;

    .item {
        background: none;
        margin: 10px;
        text-align: center;
        display: flex;
        flex-direction: column;

        &:hover{
            svg {
                transform: scale(2);
            }

            .item_checked-svg {
                transform: scale(1);
            }
             
        }

        &.active {
    
            .item_body {
                border: 3px solid #1EA7FD;
                    
                .item_checked {
                    background: #1EA7FD;
                    border: 2px solid #fff;
                    transform: scale(1);
                    opacity: 1;
                }
                .item_checked-svg {
                    stroke: #fff;
                    stroke-dashoffset: 0;
                }
            }
        }

        svg {
            align-self:flex-start;
            margin-top: 25px;
            transition: .2s all ease-in-out;
        }  
         
        .item_body {
            background: #fff;
            width: 120px;
            height: 100px;
            border-radius: 20px;
            overflow: hidden;
            position: relative;
            cursor: pointer;
            border: 1px #f2f3f4 solid;
            transition-duration: 0.15s;
            transform: scale(1);
            text-align: center;
            box-sizing: border-box;
        
            &:active {
                transform: scale(0.96);
            }
        }
        
        .item_checked {
            background: #fff;
            border: 2px solid #fff;
            position: absolute;
            right: 5px;
            top: 5px;
            z-index: 1;
            width: 24px;
            height: 24px;
            border-radius: 50%;
            transition: 0.15s ease;
            transform: scale(0);
        }

        .item_checked-svg {
            width: 13px;
            height: 11px;
            display: inline-block;
            vertical-align: top;
            fill: none;
            margin: 7px 1px 0 0;
            stroke: #fff;
            stroke-width: 2;
            stroke-linecap: round;
            stroke-linejoin: round;
            stroke-dasharray: 16px;
            stroke-dashoffset: var(--stroke-dashoffset, 16px);
            transition: stroke-dashoffset 0.4s ease var(--transition);
        }

        textarea {
            font-family: 'Roboto','Helvetica Neue','Arial',sans-serif;
            font-size: 12px;
            color: #333;
            background-color: transparent;
            border: 0;
            text-align: center;
            resize: none;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            padding: 0 10px;
            max-width: 80px;
            margin-top: 15px;
    
            cursor: pointer;
    
            &:focus{
                border: 0px;
                outline:none;
            }
            &::selection {
                background-color: white;
            }
        }     
    }
}



  
